Subject: bug#10130: 24.0.91; eldoc error DOC-24.0.91.1 not found

From: Glenn Morris <[email-masked]>
Date: Thu, 24 Nov 2011 18:56:57 -0500

Thierry Volpiatto wrote:

> I have in ../etc a file named DOC-24.0.91.3
> Creating a symlink to DOC-24.0.91.1 workaround the problem.
>
> What is this file for exactly?

It's the documentation for preloaded things. It is build-specific.
If you are running 24.0.91.1 (and according to the text below, you are)
and do not have a DOC-24.0.91.1 file, then your build is incomplete, or
perhaps a part got removed by mistake.

Unless you can demonstrate a recipe to reproduce this state, I don't
think this is an Emacs bug.

> In GNU Emacs 24.0.91.1 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)